<ion-side-menus enable-menu-with-back-views="true">
  <ion-side-menu-content>
    <ion-nav-bar class="bar-positive">
      <ion-nav-back-button class="no-text">
      </ion-nav-back-button>

      <ion-nav-buttons side="left">
        <button class="button button-icon button-clear ion-navicon" menu-toggle="left">
        </button>
      </ion-nav-buttons>
    </ion-nav-bar>
    <ion-nav-view name="fabContent"></ion-nav-view>
    <ion-nav-view name="content" ng-class="{expanded: isExpanded}" ></ion-nav-view>
  </ion-side-menu-content>

  <ion-side-menu side="left">
    <ion-header-bar class="dark-bg expanded">
        <!--<span class="avatar" style="background: url('img/crown.jpg'); background-size: cover;"></span>-->
        <h2>{{ config.name }}</h2>
    </ion-header-bar>
    <ion-content class="stable-bg has-expanded-header">
      <ion-list>
        <ion-item nav-clear menu-close ui-sref="app.home">
          <i class="icon ion-home"></i>
          <span>Home</span>
        </ion-item>
        <!--<ion-item nav-clear menu-close ng-click="login()">
          <i class="icon ion-pie-graph"></i>
          <span>Review</span>
        </ion-item>-->
        <ion-item nav-clear menu-close ui-sref="app.settings">
          <i class="icon ion-wrench"></i>
          <span>Settings</span>
        </ion-item>
      </ion-list>
    </ion-content>
  </ion-side-menu>
</ion-side-menus>
